<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, shrink-to-fit=no">
		<meta http-equiv="X-UA-Compatible" content="ie=edge">
		<title>YZM Online IT School</title>
		<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
		<!--Fontawesome CDN-->
		<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.3.1/css/all.css" integrity="sha384-mzrmE5qonljUremFsqc01SB46JvROS7bZs3IO2EmfFsd15uHvIt+Y8vEf7N7fWAU" crossorigin="anonymous">
		<!-- <link href="./../assets/css/profile.css" rel="stylesheet"> -->
		<!-- <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/animate.css/3.7.2/animate.min.css"> -->
  		<link href="https://fonts.googleapis.com/css?family=Raleway:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i" rel="stylesheet">
  		<link href="https://fonts.googleapis.com/css?family=Lora:400,400i,700,700i" rel="stylesheet">
  		<link rel="stylesheet" href="./assets/css/style.css"
	</head>
	<body>

		<nav class="navbar navbar-expand-lg navbar-dark bg-secondary">
	 	<a class="navbar-brand" href="./../index.html"> YZM Online IT School </a>
		<button class="navbar-toggler" data-toggle="collapse" data-target="#zuitterNav">
			<span class="navbar-toggler-icon"></span>
		</button>	
		
		<div class="collapse navbar-collapse" id="zuitterNav">
			<ul class="navbar-nav ml-auto">
				<li class="nav-item active">
					<a href="./../index.html" class="nav-link"><i class="fas fa-home"></i>  Home </a>
				</li>

				<li class="nav-item ">
					<a href="./courses.html" class="nav-link"><i class="fas fa-chalkboard-teacher"></i>  Courses </a>
				</li>

			</ul>
		</div>
	</nav>

		<main class="container my-5">
		<div id="profileContainer" class="row">
			<div class="col-md-12">
				<section class="jumbotron text-center my-5">		
					<h2 class="my-5"><span class="spinner-border text-primary"></span> Fetching User Details...</h2>
				</section>
			</div>
		</div>
	</main>

		<!-- <div class="row" id="profileContainer">
			<style type="text/css">
				.card.hovercard .cardheader {
				    background: url("https://i.ibb.co/VTgtRjc/pexels-photo-3804136.jpg");
				    background-size: cover;
				    height: 200px;
				}
			</style>
			<div class="col-lg-12">
	            <div class="card hovercard">
	                <div class="cardheader">
	                </div>
	                <div class="avatar">
	                	<img src="https://i.ibb.co/8rkP1tC/pexels-ovan-57690.jpg" alt="" border="0">
	                </div>
	                <div class="info">
	                    <div class="title">
	                        <a target="_blank" href="#">Arjay San Buenaventura</a>
	                    </div>
	                    <div class="desc">sanbuenaventuraarjay@gmail.com</div>
	                    <div class="desc">09391016007</div>
	                </div>
	            </div> -->
	        </div> 
	    <footer class="footer bg-secondary fixed-bottom">
		<p class="p-3 mb-0 text-center text-white"> YZM Course Booking Services | From Zero to Expert &copy; 2020</p>
	</footer>

			<span id="courseEnrolled">
				
			</span>



  <!-- <footer class="footer text-faded text-center py-5">
    <div class="container">
      <p class="m-0 small">Copyright &copy; JayJay 2020</p>
    </div>
  </footer> -->

  <!-- Bootstrap core JavaScript -->
  <!-- <script src="./vendor/jquery/jquery.min.js"></script> -->
  <!-- <script src="./vendor/bootstrap/js/bootstrap.bundle.min.js"></script> -->
  <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
  <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
  <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js" integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous"></script>

    <!-- AOS -->
    <script src="https://unpkg.com/aos@2.3.1/dist/aos.js"></script>

    <!-- AOS initialization -->
	<script>
	  AOS.init();
	</script>

	<!-- external global js -->
	<!-- <script src="./../assets/js/profileNav.js"></script> -->

	<!-- external js -->
	<!-- <script src="./../assets/js/profile.js"></script> -->
	<script src="./../assets/js/profile.js"></script>
</body>

</html>	